
Partial Class _Default
    Inherits System.Web.UI.Page
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub

    Protected Sub RBL_CurrentlyInsured_SelectedIndexChanged(sender As Object, e As EventArgs)
        Dim isPresentlyInsured As Boolean = (RBL_CurrentlyInsured.SelectedValue = "1")
        If isPresentlyInsured Then
            PNL_PresentlyInsured.Visible = True
            PNL_NotPresentlyInsured.Visible = False
        Else
            PNL_PresentlyInsured.Visible = False
            PNL_NotPresentlyInsured.Visible = True
        End If
    End Sub
End Class
